* { 
  margin: 0;
  padding: 0;
}
body {
  font-size: 15px;
  font-family: helvetica, arial, sans-serif;
}
footer, section, output, header, aside, figure {
  display: block;
}
h1 {
  font-size: 24px;
  padding-bottom: 10px;
}
     
.dragdrop #dropzone {
  height: 550px;
  width: 100%;
  border-radius: 10px;
  border: 2px dotted #393;
  background: #cfc;
  color: #393;
  text-align: center;
  margin-right: 10px;
}
.dragdrop output {
  width: 520px;
  display: block;
  float: left
}
output img {
  display: block;
  float: left;
}

input {
    padding: 4px;
    }
output img {
  display:block;
}

h2 {
  font-size: 12px;
}

#buttons {
 background: silver;
 width: 100%;
 height: 28px;
 border: 1px solid black;
 display: block;
}

#colorinfo {
 float: left;
 width: 160px;
 margin-left: 4px;
}

#colorsquare {
 margin-left: 12px;
 float: left;
 width: 20px;
 height: 20px;
}

#ShowHide {
 position: fixed;
 right: 25px;
 top: 83px;
 background: gray;
 color: white;
 border: 1px solid black;
 cursor: pointer; 
 display:none;
 font-size: 12px;
  
}
#zoompixel,#itemsfoundlist {
 right: 0px;
 top: 100px;
 border-collapse: collapse;
 border: 3px solid white;
 width: 200px;
 font-size: 12px;
 background: white;
}

#status {
 width: 200px;
 border: 0 !important; 
}

#help{
	background-image:url(../icons/question.png);
}
#zoompix{
	background-image:url(../icons/zoomp.png);
}
#reload{
	margin-top: 2px;
	margin-bottom: 2px;
	background-image:url(../icons/reload.png);
}

#help,#zoompix, #reload {	
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 4px;
	background-size:24px 24px;
	width: 24px;
	height: 24px;
	top: 128px;
	left: 266px;
	cursor: pointer;
}

#helpinfo,#zoompixinfo{
	background: white;
	border: 2px solid black;
	padding: 20px;
	z-index: 1;
	display: none;
}

#helpinfo{
	position: absolute;
}

#zoompixinfo{
	position: fixed;
}

#helpinfo img {
	width: auto;
	height: 32px;
}

#helpinfo {
	width: 340px;
}

#itemsfoundlist td span { 
	border: 1px solid silver;
}

.cell {
 min-width: 6px;
 min-height: 6px;
 border: 1px solid silver;
 text-align: center;
}

.CurrentPoint {
 border: 1px solid black !important; 
}

.central {
    border: 1px solid red !important;
}